Api level problem


#1

I develop one app and when i upload in play store that time it show your API level 26, play store want minimum 28, so i am asking you, When it will be increased API level 28,


#2

Either use the offline version that already has API 28 or wait for the new Appybuilder online the first quarter of 2020 …


#3

Please next time search the forum. This has been asked before. The offline version is already capable of API 28.


#4

Use offline version of Appy builder. The api level is 28 …